## gem2deb 2.2.5

=== debian/changelog ===
gem2deb (2.2.5) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Remove myself from Uploaders

  [ Antonio Terceiro ]
  * Gem2Deb::Installer: add binary package name to banners for multi-binary
    sources
  * Gem2Deb::GemInstaller: print banner before each ruby version
  * Bump Standards-Version to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 13 Nov 2024 17:30:42 -0300
