=== debian/control ===
Source: gem2deb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Georg Faerber <georg@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: dctrl-tools <!nocheck>,
               debhelper-compat (= 13),
               devscripts <!nocheck>,
               dpkg-dev (>= 1.17.14),
               python3-debian <!nocheck>,
               rake <!nocheck>,
               ruby (>= 1:2.1.0.3~),
               ruby-all-dev (>= 1:2.5),
               ruby-mocha <!nocheck>,
               ruby-rspec <!nocheck>,
               ruby-shoulda-context <!nocheck>,
               ruby-test-unit <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb

Package: gem2deb
Architecture: any
Depends: debhelper-compat (= 12),
         devscripts,
         gem2deb-test-runner (= ${binary:Version}),
         rake,
         ruby:any,
         ruby-all-dev (>= 1:2.5),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: apt-file,
            build-essential,
            python3-debian
Suggests: git-buildpackage,
          pristine-tar
Provides: dh-sequence-ruby
Description: Debian Ruby packaging suite
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
 then dh-make-ruby creates a Debian source package from that archive. That
 Debian package uses the included Debhelper helper, dh_ruby, to generate
 a proper Debian package. Both pure-ruby and native packages are supported.

Package: gem2deb-test-runner
Architecture: any
Depends: rake,
         ruby:any,
         ruby-minitest,
         ruby-test-unit,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gem2deb (<< 1.0.2~),
        ruby-kaminari (<< 1.0.1-5~),
        ruby-mime-types (<< 3.3.1-1~),
        ruby-rails-assets-jquery (<< 3.3.1-2~),
Replaces: gem2deb (<< 1.0.2~)
Description: Debian Ruby packaging suite - tool to run tests
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems.
 .
 This package contains the tool to run the tests.
