=== test/sample/ruby-autopkgtest-multibinary-example/debian/control ===
Source: ruby-autopkgtest-multibinary-example
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-autopkgtest-multibinary-example.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-autopkgtest-multibinary-example
Homepage: FIXME
Testsuite: autopkgtest
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-autopkgtest-multibinary-example-gem1
Architecture: all
X-DhRuby-Root: gem1
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: FIXME
 <insert long description, indented with spaces>

Package: ruby-autopkgtest-multibinary-example-gem2
Architecture: all
X-DhRuby-Root: gem2
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: FIXME
 <insert long description, indented with spaces>
