=== test/sample/ruby-autopkgtest-multibinary-example/debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
#export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
