=== test/sample/ruby-autopkgtest-example/debian/watch ===
version=4
https://gemwatch.debian.net/ruby-autopkgtest-example .*/ruby-autopkgtest-example-(.*).tar.gz
