## gem2deb 2.2.6

=== debian/changelog ===
gem2deb (2.2.6) unstable; urgency=medium

  [ Antonio Terceiro ]
  * dh-make-ruby: Standards-Version: get latest debian-policy version
  * Demote devscripts from Depends: to Recommends:
  * autopkgtest: reproducible-extensions: use debrepro instead of reprotest
  * activate.bash: use absolute location of source
  * dh-make-ruby: generate build dependency on current gem2deb version
    (Closes: #1036126)
  * Gem2Deb::Source: handle debian/control according to deb822
    (Closes: #1064462)
  * debian/copyright: update copyright statement (Closes: #971553)
  * debian/rules: move test targets under override_dh_auto_test
  * Build-Depends: mark everything other than debhelper as <!nocheck>
    (Closes: Bug#1095592)
  * Depends: bump debhelper-compat to (= 13)
  * dh-make-ruby: stop creating .gitattributes
  * Drop debian/.gitattributes

  [ Ananthu C V ]
  * Ignore mentioned tests entirely if DH_RUBY_IGNORE_TESTS is set
    (Closes: #1094649)
  * Remove unused code for handling test failures when DH_RUBY_IGNORE_TESTS is
    set
  * Add question mark to method name end for consistency

  [ Lucas Nussbaum ]
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml generation: use team-specific include

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 18 Nov 2025 20:46:09 +0100
