=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 Build-Depends: dctrl-tools <!nocheck>,
                debhelper-compat (= 13),
                devscripts <!nocheck>,
-               dpkg-dev (>= 1.17.14),
+               dpkg-dev (>= 1.17.14) <!nocheck>,
                python3-debian <!nocheck>,
                rake <!nocheck>,
-               ruby (>= 1:2.1.0.3~),
-               ruby-all-dev (>= 1:2.5),
+               ruby (>= 1:2.1.0.3~) <!nocheck>,
+               ruby-all-dev (>= 1:2.5) <!nocheck>,
                ruby-mocha <!nocheck>,
                ruby-rspec <!nocheck>,
                ruby-shoulda-context <!nocheck>,
@@ -27,8 +27,7 @@
 
 Package: gem2deb
 Architecture: any
-Depends: debhelper-compat (= 12),
-         devscripts,
+Depends: debhelper-compat (= 13),
          gem2deb-test-runner (= ${binary:Version}),
          rake,
          ruby:any,
@@ -38,6 +37,8 @@
          ${shlibs:Depends}
 Recommends: apt-file,
             build-essential,
+            debian-policy,
+            devscripts,
             python3-debian
 Suggests: git-buildpackage,
           pristine-tar
