=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@

ruby_versions := $(shell which ruby > /dev/null && ruby -Ilib ./bin/dh_ruby --print-supported || echo ruby)

override_dh_auto_build:
	mkdir -p man/gem2deb man/gem2deb-test-runner
	for i in bin/*; do pod2man -c "" -r "" $$i > man/gem2deb/$$(basename $$i).1; done
	mv man/gem2deb/gem2deb-test-runner.1 man/gem2deb-test-runner

override_dh_install:
	dh_install -pgem2deb $(shell mawk '{gsub(".*/", "", $$1); print("-X" $$1)}' debian/gem2deb-test-runner.install)
	dh_install -pgem2deb-test-runner

.PHONY: $(ruby_versions)

override_dh_auto_test: $(ruby_versions)

$(ruby_versions):
	@ruby -Ilib -rgem2deb/banner -e 'Gem2Deb::Banner.print("Running tests under $@")'
	NO_PKG_MANGLE=1 $@ -S rake test:unit TESTOPTS=-v

override_dh_auto_clean:
	rm -rf man/
