=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential, fakeroot
Restrictions: rw-build-tree allow-stderr

Tests: gem2deb
Depends: gem2deb, build-essential, moreutils, fakeroot
Restrictions: allow-stderr

Tests: dh-make-ruby
Depends: gem2deb, moreutils, apt-file, devscripts, python3-debian
Restrictions: allow-stderr, superficial, needs-internet, needs-root

Tests: gem2deb-test-runner-autopkgtest
Depends: gem2deb-test-runner, autopkgtest
Restrictions: allow-stderr

Tests: gem2deb-test-runner-autopkgtest-multibinary
Depends: gem2deb-test-runner, autopkgtest
Restrictions: allow-stderr

Tests: reproducible-extensions, reproducible-extensions-vendor
Depends: gem2deb, devscripts, python3-debian, build-essential, faketime, locales-all
Restrictions: allow-stderr
