## gem2deb 2.2.7

=== debian/changelog ===
gem2deb (2.2.7) unstable; urgency=medium

  * Revert "dh-make-ruby: drop unecessary code from debian/rules template"
    This removed non-obsolete variables that are actually wanted in generated
    debian/rules files.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 15 Jan 2026 19:44:21 -0300
