## gem2deb 2.2.8

=== debian/changelog ===
gem2deb (2.2.8) unstable; urgency=medium

  * debian/tests/reproducible-extensions: prevent malformed Uploaders: field
    (Closes: #1125983)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 20 Jan 2026 07:36:36 -0300
