=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 $(ruby_versions):
 	@ruby -Ilib -rgem2deb/banner -e 'Gem2Deb::Banner.print("Running tests under $@")'
-	NO_PKG_MANGLE=1 $@ -S rake test:unit TESTOPTS=-v
+	NO_PKG_MANGLE=1 $@ -S rake test:unit
 
 override_dh_auto_clean:
 	rm -rf man/
