## gem2deb 2.2.8+rpi1

=== debian/changelog ===
gem2deb (2.2.8+rpi1) forky-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 06 Feb 2026 01:20:59 +0000
