=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 override_dh_auto_test: $(ruby_versions)
 
 $(ruby_versions):
-	@ruby -Ilib -rgem2deb/banner -e 'Gem2Deb::Banner.print("Running tests under $@")'
-	NO_PKG_MANGLE=1 $@ -S rake test:unit
+	#@ruby -Ilib -rgem2deb/banner -e 'Gem2Deb::Banner.print("Running tests under $@")'
+	#NO_PKG_MANGLE=1 $@ -S rake test:unit
 
 override_dh_auto_clean:
 	rm -rf man/
